<!-- INCLUDE overall_header.html -->

<!-- EVENT index_body_markforums_before -->
<!-- EVENT index_body_markforums_after -->

<!-- INCLUDE forumlist_body.html -->

<!-- EVENT index_body_forumlist_body_after -->

<!-- IF not S_USER_LOGGED_IN and not S_IS_BOT -->
	<form method="post" action="{S_LOGIN_ACTION}" class="headerspace panel">
	<h3><a href="{U_LOGIN_LOGOUT}">{L_LOGIN_LOGOUT}</a><!-- IF S_REGISTER_ENABLED -->&nbsp; &bull; &nbsp;<a href="{U_REGISTER}">{L_REGISTER}</a><!-- ENDIF --></h3>
		<fieldset class="quick-login">
			<label for="username"><span>{L_USERNAME}{L_COLON}</span> <input type="text" tabindex="1" name="username" id="username" size="10" class="inputbox" title="{L_USERNAME}" /></label>
			<label for="password"><span>{L_PASSWORD}{L_COLON}</span> <input type="password" tabindex="2" name="password" id="password" size="10" class="inputbox" title="{L_PASSWORD}" autocomplete="off" /></label>
			<!-- IF U_SEND_PASSWORD -->
				<a href="{U_SEND_PASSWORD}">{L_FORGOT_PASS}</a>
			<!-- ENDIF -->
			<!-- IF S_AUTOLOGIN_ENABLED -->
				<span class="responsive-hide">|</span> <label for="autologin">{L_LOG_ME_IN} <input type="checkbox" tabindex="4" name="autologin" id="autologin" /></label>
			<!-- ENDIF -->
			<input type="submit" tabindex="5" name="login" value="{L_LOGIN}" class="btn btn-secondary" />
			{S_LOGIN_REDIRECT}
			{S_FORM_TOKEN_LOGIN}
		</fieldset>
	</form>
<!-- ENDIF -->

<!-- INCLUDE overall_footer.html -->
